function FileData_Pairs(x)
{
x.t("administrators","consolidate");
x.t("switches","system.");
x.t("switches","manage");
x.t("extensive","remote");
x.t("console","switch");
x.t("installed","configure");
x.t("once","new");
x.t("appliance","management");
x.t("user","video");
x.t("user","databases.");
x.t("video","sessions");
x.t("execute","numerous");
x.t("remote","console");
x.t("multiple","switches");
x.t("product","overview");
x.t("consolidate","system");
x.t("new","switch");
x.t("servers","tiered");
x.t("databases.","remote");
x.t("designed","compatible");
x.t("add","manage");
x.t("rebooting","upgrading");
x.t("simple","network");
x.t("network","management");
x.t("overview","features");
x.t("features","benefits");
x.t("openmanage","assistant");
x.t("numerous","control");
x.t("parameters","control");
x.t("compatible","dell");
x.t("preempt","user");
x.t("allows","add");
x.t("functions","rebooting");
x.t("allowing","system");
x.t("control","preempt");
x.t("control","functions");
x.t("viewer","allowing");
x.t("software","designed");
x.t("software","allows");
x.t("(amp)","enable");
x.t("switch","installed");
x.t("switch","parameters");
x.t("switch","software");
x.t("switch","management");
x.t("enable","simple");
x.t("benefits","extensive");
x.t("event","reports.");
x.t("event","viewer");
x.t("system.","once");
x.t("sessions","execute");
x.t("switch.","intuitive");
x.t("tiered","switches");
x.t("panel","(amp)");
x.t("upgrading","switch.");
x.t("configure","servers");
x.t("configure","switch");
x.t("protocol","(snmp)");
x.t("management","extensive");
x.t("management","remote");
x.t("management","product");
x.t("management","panel");
x.t("management","protocol");
x.t("manage","user");
x.t("manage","multiple");
x.t("dell","openmanage");
x.t("system","administrators");
x.t("system","event");
x.t("traps","configure");
x.t("assistant","event");
x.t("intuitive","appliance");
x.t("(snmp)","traps");
}
